=== debian/changelog ===
volatildap (1.2.2-1) unstable; urgency=medium

  * New upstream release 1.2.2
    - Upstream fixed the DS issue
  * d/control:
    - Update Standards-Version to 4.2.0. No change required

 -- Pierre-Elliott Bécue <becue@crans.org>  Sat, 18 Aug 2018 00:06:29 +0200

volatildap (1.1.0+ds.1-1) unstable; urgency=low

  * Initial release (Closes: #895679)

 -- Pierre-Elliott Bécue <becue@crans.org>  Sun, 15 Apr 2018 18:39:08 +0200
