=== debian/control ===
Source: volatildap
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Pierre-Elliott Bécue <becue@crans.org>
Homepage: https://github.com/rbarrois/volatildap/
Section: python
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/python-team/modules/volatildap.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/volatildap

Package: python3-volatildap
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: slapd, ldapscripts
Description: Temporary slapd launcher for testing purposes
 volatildap provides simple helpers for testing code against a LDAP database.
 .
 Its main features include:
 .
   * Simple configuration: Don’t provide anything the LDAP server will start
     with sane defaults
   * Built-in cleanup: As soon as the test ends / the test process exits, the
     server is instantly removed
   * Cross-distribution setup: Automatically discover system paths for
     OpenLDAP binaries, schemas, etc.
 .
 This package provides the Python3 version of volatildap
