=== debian/tests/control ===
Test-Command: python3 setup.py test
Depends: @,
         python3-setuptools,
         python3-psutil
Restrictions: allow-stderr,
              needs-recommends
