=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+ds\.\d+$/$1/" \
https://pypi.debian.net/@PACKAGE@/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
