=== debian/changelog ===
volatildap (1.3.0-2ubuntu2) focal; urgency=medium

  * d/t/run-tests: only amend the apparmor profile if apparmor is
    installed and enabled.

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 09 Jan 2020 20:44:59 -0300

volatildap (1.3.0-2ubuntu1) focal; urgency=medium

  * d/t/control, d/t/run-tests: amend the slapd apparmor profile
    to allow the tests to use /tmp/** for the slapd daemon
    (LP: #1858800)

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 08 Jan 2020 18:11:17 -0300

volatildap (1.3.0-2) unstable; urgency=medium

  * Source-only release.

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 16 Jul 2019 22:34:50 +0200

volatildap (1.3.0-1) unstable; urgency=medium

  * New upstream release 1.3.0
  * d/control:
    - Swap my crans address with my debian address
  * d/t/control:
    - Drop the deprecated needs-recommends constraint and add an explicit
      dependency on the needed packages.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 13 Jul 2019 14:37:47 +0200
