=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: volatildap
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Pierre-Elliott Bécue <becue@crans.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Homepage: https://github.com/rbarrois/volatildap/
 Section: python
 Priority: optional
