=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=volatildap

%:
	dh $@ --with python3 --buildsystem=pybuild

# The tests require a live LDAP database (slapd), so they are run via
# autopkgtest after the build.
override_dh_auto_test:
