## volatildap 1.5.0

=== Makefile ===
--- 
+++ 
@@ -32,11 +32,11 @@
 lint: flake8 isort check-manifest
 
 flake8:
-	$(FLAKE8) --config .flake8 --exclude $(PACKAGE)/__init__.py $(PACKAGE) $(TESTS_DIR)
-	$(FLAKE8) --config .flake8 --ignore F401 $(PACKAGE)/__init__.py
+	$(FLAKE8) --exclude $(PACKAGE)/__init__.py $(PACKAGE) $(TESTS_DIR)
+	$(FLAKE8) --ignore F401 $(PACKAGE)/__init__.py
 
 isort:
-	isort $(PACKAGE) $(TESTS_DIR) --recursive --check-only --diff --project $(PACKAGE) --project $(TESTS_DIR)
+	isort $(PACKAGE) $(TESTS_DIR) --check-only --diff --project $(PACKAGE) --project $(TESTS_DIR)
 
 check-manifest:
 	check-manifest
