=== debian/changelog ===
volatildap (1.5.0-3) unstable; urgency=medium

  * Team upload

  [ Andreas Hasenack ]
  * d/t/control, d/t/run-tests: amend the slapd apparmor profile
    to allow the tests to use /tmp/** for the slapd daemon

 -- Bastian Germann <bage@debian.org>  Mon, 27 Feb 2023 10:30:07 +0100

volatildap (1.5.0-2) unstable; urgency=medium

  * Team upload
  * Use (L)MDB backend (Closes: #990335)

 -- Bastian Germann <bage@debian.org>  Fri, 16 Dec 2022 01:10:00 +0100

volatildap (1.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.5.0
  * Bump Standards-Version to 4.5.1
  * Raise debhelper-compat level to 13

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 16 Jan 2021 19:59:39 +0100
