=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: volatildap
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Pierre-Elliott Bécue <peb@debian.org>
 Homepage: https://github.com/rbarrois/volatildap/
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.2.0
-Vcs-Git: https://salsa.debian.org/python-team/modules/volatildap.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/volatildap
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/volatildap.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/volatildap
 
 Package: python3-volatildap
 Architecture: all
